---
title: "Orlando Application Profile"
sidebar_position: 2
---





## Purpose

To document how _Orlando_ data is modelled for compatibility with the wider LINCS data model. This document provides patterns used in the mapping of _Orlando_ data which correspond to the categories outlined in the [LINCS Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main). 

This document introduces class and property concepts as used in this specific context (LINCS and the _Orlando_ dataset), and are not complete definitions. Consult [CIDOC CRM v. 7.1.1 documentation](https://cidoc-crm.org/Version/version-7.1.1) for full class and property descriptions. 

### Acronyms

**Ontology Acronyms:**

* CIDOC-CRM - [CIDOC Conceptual Reference Model](http://cidoc-crm.org/)
* OA - [Web Annotation Data Model](https://www.w3.org/TR/annotation-model/)

**Vocabulary and Authority Acronyms:**

* AAT - [Getty Art & Architecture Thesaurus](https://www.getty.edu/research/tools/vocabularies/aat/)
* Biography - [The LINCS Biography Vocabulary](https://vocab.lincsproject.ca/Skosmos/biography/en/)
* Context - [The LINCS Context Vocabulary](https://vocab.lincsproject.ca/Skosmos/context/en/)
* Event - [The LINCS Event Vocabulary](https://vocab.lincsproject.ca/Skosmos/event/en/)
* Identity - [The LINCS Identity Vocabulary](https://vocab.lincsproject.ca/Skosmos/identity/en/)
* LINCS - LINCS minted entities
* Wikidata - [Wikimedia Knowledge Base](https://www.wikidata.org/wiki/Wikidata:Main_Page)

## Main Classes
<table>
  <tr>
    <td>
      <strong>Entity Type</strong>
    </td>
    <td>
      <strong>Class</strong>
    </td>
    <td>
      <strong>Declaration Snippet (TTL)</strong>
    </td>
  </tr>
  <tr>
    <td>Type</td>
    <td>crm:E55_Type</td>
    <td>
      ```turtle
      <type> a crm:E55_Type ;
        rdfs:label "<type>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Text</td>
    <td>crm:E33_Linguistic_Object</td>
    <td>
      ```turtle
      <text> a crm:E33_Linguistic_Object ;
        rdfs:label "<text>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Activity</td>
    <td>crm:E7_Activity</td>
    <td>
      ```turtle
      <activity> a crm:E7_Activity ;
        rdfs:label "<activity_descriptor>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Time-Span</td>
    <td>crm:E52_Time-Span</td>
    <td>
      ```turtle
      <time-span> a crm:E52_Time-Span ;
        rdfs:label "Datetime of <event>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Place</td>
    <td>crm:E53_Place</td>
    <td>
      ```turtle
      <place> a crm:E53_Place ;
        rdfs:label "<place>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Person</td>
    <td>crm:E21_Person</td>
    <td>
      ```turtle
      <person> a crm:E21_Person ;
        rdfs:label "<person_name>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Birth</td>
    <td>crm:E67_Birth</td>
    <td>
      ```turtle
      <birth_event> a crm:E67_Birth ;
        rdfs:label "Birth event of <actor_name>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Death</td>
    <td>crm:E69_Death</td>
    <td>
      ```turtle
      <death_event> a crm:E69_Death ;
        rdfs:label "Death event of <actor_name>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Identities</td>
    <td>crm:E89_Propositional_Object, crm:E55_Type</td>
    <td>
      ```turtle
      <identity_term> a crm:E89_Propositional_Object, crm:E55_Type ;
        rdfs:label "<identity term label>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Role</td>
    <td>crm:PC14_carried_out_by</td>
    <td>
      ```turtle
      <person_in_role> a crm:PC14_carried_out_by ;
        rdfs:label "<person> in the role of <role_type>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Group</td>
    <td>crm:E74_Group</td>
    <td>
      ```turtle
      <group> a crm:E74_Group ;
        rdfs:label "<group_name>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Publication (Concept)</td>
    <td>frbroo:F1_Work</td>
    <td>
      ```turtle
      <publication_concept> a frbroo:F1_Work ;
        rdfs:label "<publication_concept>"
      ```
    </td>
  </tr>
  <tr>
    <td>Publication (Bibliographic Record)</td>
    <td>frbroo:F2_Expression</td>
    <td>
      ```turtle
      <publication> a frbroo:F2_Expression ;
        rdfs:label "<publication_descriptor>"
      ```
    </td>
  </tr>
  <tr>
    <td>Title</td>
    <td>crm:E33_E41_Linguistic_Appellation</td>
    <td>
      ```turtle
      <linguistic_identifier> a crm:E33_E41_Linguistic_Appellation ;
        rdfs:label "<linguistic_identifier>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Publishing</td>
    <td>crm:E65_Creation</td>
    <td>
      ```turtle
      <publication_event> a crm:E65_Creation ;
        crm:P2_has_type event:ProductionEvent, event:PublishingEvent ;
        rdfs:label "<publication_event>" .
      ```
    </td>
  </tr>
  <tr>
    <td>Annotation</td>
    <td>crm:E33_Linguistic_Object, oa:Annotation</td>
    <td>N/A</td>
  </tr>
  <tr>
    <td>Annotation Source</td>
    <td>E73_Information_Object, oa:SpecificResource</td>
    <td>N/A</td>
  </tr>
  <tr>
    <td>Annotation Source Text Location</td>
    <td>E73_Information_Object, oa:XPathSelector</td>
    <td>N/A</td>
  </tr>
  <tr>
    <td>Annotation Source Text</td>
    <td>E33_Linguistic_Object, oa:TextQuoteSelector</td>
    <td>N/A</td>
  </tr>
  <tr>
    <td>Metadata Creation Method</td>
    <td>crm:E29_Design_or_Procedure</td>
    <td>
      ```turtle
      <metadata_creation_method> a crm:E29_Design_or_Procedure ;
        rdfs:label "<metadata_creation_method>" .
      ```
    </td>
  </tr>
</table>


## Overview Diagram

Below is an image of the application profile overview diagram. Follow this link for a zoomable, more readable version.{/* ADD LINK */} The segments below align with the document sections.

![Application profile](/img/documentation/application-profile-orlando-overview-(c-LINCS).jpg)

## Nodes

### Basic Patterns

#### Types: Categorization, Classification, & Other Conceptual Groupings

All entities can be specialized, categorized, classified, or otherwise described using E55 Type. 

![Application profile](/img/documentation/application-profile-orlando-basicpatterns-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an entity has a type.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E1_CRM_Entity → crm:P2_has_type → <strong>crm:E55_Type</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI, preferably dereferenceable</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      http://id.lincsproject.ca/cwrc#SpatialContext;
      http://id.lincsproject.ca/cwrc#OccupationEvent;
      http://id.lincsproject.ca/biography#PreferredName
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the name Louise May Alcott is a
        preferred name type.
      </p>
      <p>
        <code>
          &lt;cwrc_data:alcolo_NameEnt_Louisa_May_Alcott> → crm:P2_has_type →{" "}
          <strong>&lt;biography:PreferredName></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
      Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
      Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
      0.99.86. The Canadian Writing Research Collaboratory.{" "}
      <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
        https://sparql.cwrc.ca/ontologies/cwrc.html#
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      E1_CRM_Entity is not used directly; see the{" "}
      <a href="#MainClasses">Main Classes</a> table above for class types used
      in this dataset.
    </td>
  </tr>
</table>

**Pattern in TTL:** 

```turtle
<entity> a crm:E1_CRM_Entity ; 
	rdfs:label "<entity>" ;	
	crm:P2_has_type <entity_type> .

<entity_type> a crm:E55_Type ; 
	rdfs:label "<entity_type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Talking about Entities

##### Describing or Referencing an Entity

###### Note (Full Path)

![Application profile](/img/documentation/application-profile-orlando-notefullpath-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an entity has a note.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E1_CRM_Entity → crm:P129i_is_subject_of →{" "}
        <strong>crm:E33_Linguistic_Object</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; literal value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      http://id.lincsproject.ca/02QjKWyfBfw;
      http://id.lincsproject.ca/1Ol3Pw98L3L;
      http://id.lincsproject.ca/1s2d38LrBvf
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the birth event of Louise May Alcott is
        the subject of a text describing Alcott’s birth.
      </p>
      <p>
        <code>
          &lt;lincs:teYVa12qEQf> → crm:P129i_is_subject_of →{" "}
          <strong>&lt;lincs:AI8523eI7an></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to The Pattern</strong>
    </td>
    <td>
      E1_CRM_Entity is not used directly; see the{" "}
      <a href="#main-classes">Main Classes</a> table above for class types used
      in this dataset.
    </td>
  </tr>
</table>

**Pattern in TTL:**

```turtle
<entity> a crm:E1_CRM_Entity ; 
	rdfs:label "<entity>" ;	
	crm:P129i_is_subject_of <note> .

<note> a crm:E33_Linguistic_Object ; 
	rdfs:label "<entity>: <note_type>" .

<note_type> a crm:E55_Type ; 
	rdfs:label "<note_type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Note (Short Path)

![Application profile](/img/documentation/application-profile-orlando-noteshortpath-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an entity has a note.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E1_CRM_Entity → crm:P3_has_note → <strong>rdfs:literal</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>Literal value from project dataset</td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      “29 November 1832: LMA was born in Germantown near Philadelphia,
      Pennsylvania, USA.”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the birth event of Louise May Alcott has
        a note.
      </p>
      <p>
        <code>
          &lt;lincs:teYVa12qEQf> → crm:P3_has_note →{" "}
          <strong>
            “29 November 1832: LMA was born in Germantown near Philadelphia,
            Pennsylvania, USA.”
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      E1_CRM_Entity is not used directly; see the{" "}
      <a href="#MainClasses">Main Classes</a> table above for class types used
      in this dataset. When it is known, add a language tag to the rdfs:literal
      contents to specify the language of the text (eg. “@en” for English). In
      Orlando, this is a shortcut to the contents of the oa:exact property (see{" "}
      <a href="#annotations-web-annotation-data-model">
        Annotations (Web Annotation Data Model)
      </a>{" "}
      below for details).
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<entity> a crm:E1_CRM_Entity ; 
	rdfs:label "<entity>" ;	
	crm:P3_has_note "<note>"@en .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Assertions & Attribution Assignment 

This pattern is used as part of the [Identities: Cultural Forms](#identities-cultural-forms), [Web Annotation](#annotations-web-annotation-data-model), and [Metadata](#metadata) patterns. For details on use in these specific contexts, see the relevant sections below.

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an entity has had an attribute associated with
      it.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          E13_Attribute Assignment → P140_assigned_attribute_to →
          crm:E1_CRM_Entity
          <br />→ P141_assigned → <strong>crm:E1_CRM_Entity</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; literal value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI, preferably dereferenceable; rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>[see relevant sections below]</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>[see relevant sections below]</td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
      Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
      Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
      0.99.86. The Canadian Writing Research Collaboratory.{" "}
      <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
        https://sparql.cwrc.ca/ontologies/cwrc.html#
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to the Pattern</strong>
    </td>
    <td>
      To say who made the assertion, use the P14_carried_out_by pattern (see{" "}
      <a href="#performing">Performing</a> below). To represent the level of
      certainty with which the assertion was made, use the P2_has_type pattern
      (see <a href="#types">Types</a> above). E1_CRM_Entity is not used
      directly; see the <a href="#main-classes">Main Classes</a> table above for
      class types used in this dataset.
    </td>
  </tr>
</table>

**Pattern in TTL:** 

```turtle
<assertion_activity> a crm:E13_Attribute_Assignment ;
	rdfs:label "Attribute assignment for <entity>" ; 
	crm:P140_assigned_attribute_to <entity> ;
	crm:P141_assigned <assigned> .

<entity> a crm:E1_CRM_Entity ; 
	rdfs:label "<entity>" .

<assertion> a crm:E1_CRM_Entity ; 
	rdfs:label "<thing_asserted>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Activities

##### Time-Spans of Activities

![Application profile](/img/documentation/application-profile-orlando-timespansofactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an event occurred in a time-span.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E7_Activity → P4_has_time_span → E52_Time-Span
          <br />→ crm:P82_within → <strong>rdfs:literal</strong>
          <br />→ crm:P82a_begin_of_the_begin → <strong>xsd:date</strong>
          <br />→ crm:P82b_end_of_the_end → <strong>xsd:date</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Literal value (text); date-time value</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      Literal value from project dataset; date-time value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>rdfs:literal; xsd:dateTime</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>“8 June 1849,” ”1849-06-08T00:00:00,” “1849-06-08T23:59:59”</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the publishing of The North Star took
        place on 8 June 1849.
      </p>
      <p>
        <code>
          &lt;lincs:3RJQR83TapA> → P4_has_time_span → E52_Time-Span
          <br />→ crm:P82_within → <strong>“8 June 1849”</strong>
          <br />→ crm:P82a_begin_of_the_begin →{" "}
          <strong>”1849-06-08T00:00:00”</strong>
          <br />→ crm:P82b_end_of_the_end → **“1849-06-08T23:59:59”**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
      Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
      Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
      0.99.86. The Canadian Writing Research Collaboratory.{" "}
      <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
        https://sparql.cwrc.ca/ontologies/cwrc.html#
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      When using E7_Activity and not a more specific subclass, use at least one
      (1) E55_Type on each activity specifying what it is.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<activity> a crm:E7_Activity ;
	rdfs:label "<activity>" ;
	crm:P4_has_time-span <activity_dateTime> .

<activity_dateTime> a crm:E52_Time-Span ;
	crm:P82_at_some_time_within "<activity_dateTime>" ;
	crm:P82a_begin_of_the_begin 
	"<activityt_dateTime>"^^xsd:dateTime ;
	crm:P82b_end_of_the_end 
	"<activity_dateTime>"^^xsd:dateTime .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Locations of Activities

![Application profile](/img/documentation/application-profile-orlando-locationsofactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an event occurred in a place.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E7_Activity → P7_took_place_at → <strong>E53_Place</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI, preferably dereferenceable</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      https://www.geonames.org/6252001/; wikidata:Q1460; lincs:y0cAxtVpahj
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the publishing of Voices of Power took
        place at Liege, Belgium.
      </p>
      <p>
        <code>
          &lt;lincs3TFVpj54oVL> → P7_took_place_at →{" "}
          <strong>&lt;geonames:2792413></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      <p>
        GeoNames Geographical Database.{" "}
        <a href="https://www.geonames.org/">https://www.geonames.org/</a>
      </p>
      <p>
        The Wikimedia Foundation. (2021). <em>Wikidata</em>.{" "}
        <a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">
          https://www.wikidata.org/
        </a>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      When using E7_Activity and not a more specific subclass, use at least one
      (1) E55_Type on each activity specifying what it is.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<activity> a crm:E7_Activity ;
   rdfs:label "<activity>" ;
	crm:P7_took_place_at <place> .

<place> a crm:E53_Place ;
	rdfs:label "<place>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Participating in Activities

###### Participating

![Application profile](/img/documentation/application-profile-orlando-participatinginactivities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an actor participated in an event.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E7_Activity → P11_had_participant → <strong>crm:E39_Actor</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI, preferably dereferenceable</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      <p>
        <code>
          cwrc_data:a6fa3ada-6b16-49a6-a3f7-87b8329c219f ;
          <br />
          cwrc_data:4b50a9e6-38c1-4a3c-a16a-fe14a00d0038 ;
          <br />
          cwrc_data:a4a2b943-dc0b-4495-96ab-a06c1c975351
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      crm:E39_Actor should be implemented through one of its subclasses:
      crm:E21_Person when it is one (1) person, and crm:E74_Group when it is
      more than one. When using E7_Activity and not a more specific subclass,
      use at least one (1) E55_Type on each activity specifying what it is.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<activity> a crm:E7_Activity ;
   rdfs:label "<activity>" ;
	crm:P11_had_participant <actor> .

<actor> a crm:E39_Actor ;
	rdfs:label "<actor>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

###### Performing

![Application profile](/img/documentation/application-profile-orlando-performing-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an actor performed an activity.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E7_Activity → P14_carried_out_by → <strong>crm:E39_Actor</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI, preferably dereferenceable</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      <p>
        <code>
          cwrc_data:a6fa3ada-6b16-49a6-a3f7-87b8329c219f ;
          <br />
          cwrc_data:4b50a9e6-38c1-4a3c-a16a-fe14a00d0038 ;
          <br />
          cwrc_data:a4a2b943-dc0b-4495-96ab-a06c1c975351
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>
      <p>
        When a person acts according to a certain role, such as an author or
        publisher in the creation of a book, the PC14 pattern is used to
        represent this. See <a href="#roles">Roles</a> below.
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      When using E7_Activity and not a more specific subclass, use at least one
      (1) E55_Type on each activity specifying what it is. crm:E39_Actor should
      be implemented through one of its subclasses: crm:E21_Person when it is
      one (1) person, and crm:E74_Group when it is more than one.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<activity> a crm:E7_Activity ;
   rdfs:label "<activity>" ;
	crm:P14_carried_out_by <actor> .

<actor> a crm:E39_Actor ;
	rdfs:label "<actor>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Roles

![Application profile](/img/documentation/application-profile-orlando-roles-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an actor performed an activity by taking on a
      specific role.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E7_Activity → crm:P01i_is_domain_of →{" "}
          <strong>crm:PC14_carried_out_by</strong>
          <br />→ crm:P02_has_range → crm:E39_Actor
          <br />→ crm:P14.1_in_the_role_of → crm:E55_Type
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; literal value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI, preferably dereferenceable; rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>cwrc_data:O_Cuillean%27in_Cormac_author; lincs:3ubdJAx0KfY</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that Cormac Ó Cuillean participated in the
        creation of Odes to the Future: Offered to Pearse Hutchinson in the role
        of author.
      </p>
      <p>
        <code>
          &lt;lincs:AgPQGg0TBx6> → crm:P01i_is_domain_of →{" "}
          <strong>&lt;cwrc_data:O_Cuillean%27in_Cormac_author></strong>
          <br />→ crm:P02_has_range → &lt;cwrc_data:O_Cuillean'in_Cormac>
          <br />→ crm:P14.1_in_the_role_of →
          &lt;https://id.loc.gov/vocabulary/relators/aut.html>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      When using E7_Activity and not a more specific subclass, use at least one
      (1) E55_Type on each activity specifying what it is. crm:E39_Actor should
      be implemented through one of its subclasses: crm:E21_Person when it is
      one (1) person, and crm:E74_Group when it is more than one.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<activity> a crm:E7_Activity ;
   rdfs:label "<activity>" ;
	crm:P01i_is_domain_of <reified_P14> .

<reified_P14> a crm:PC14_carried_out ; 
   rdfs:label "<actor> in the role of <role>" ;
   crm:P02_has_range <actor> ; 
   crm:P14.1_in_the_role_of <role> .

<actor> a crm:E39_Actor ;
	rdfs:label "<actor>" .

<role> a crm:E55:Type ; 
	rdfs:label "<role>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

### People & Organizations

#### Persons

##### Birth

A birth date adds temporal information to the birth event. For birthdate, see the [Time-Spans of Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#time-spans-of-activities). A birth place adds location information to the birth event. For birthplace, see the [Location of Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#locations-of-activities).

![Application profile](/img/documentation/application-profile-orlando-birth-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person was born.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        <strong>crm:E67_Birth</strong> → crm:P98_brought_into_life → E21_Person
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>lincs:g9FriCjoHb9; lincs:GhXZP4JBxHp; lincs:GYXvb0N9FQE</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>The Orlando dataset states that Rosamund Marriort Watson was born.</p>
      <p>
        <code>
          <strong>lincs:kwgNbE4T0lz</strong> → crm:P98_brought_into_life →
          cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Projects Following This Pattern</strong>
    </td>
    <td>Orlando</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<birth> a crm:E67_Birth ; 
	rdfs:label "Birth event of <person>" ;
	crm:P98_brought_into_life <person> .

<person> a crm:E21_Person ; 
	rdfs:label "<person>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

###### Mother

![Application profile](/img/documentation/application-profile-orlando-mother-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person is the mother of the person born in
      the birth event.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E67_Birth → crm:P96_by_mother → <strong>E21_Person</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>cwrc_data:cfea70a8-022b-4f74-9cc9-e25b60e95e56</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that Sylvia Ball is Rosamund Marriott
        Watson’s mother.
      </p>
      <p>
        <code>
          cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f → crm:P98i_was_born →
          crm:E67_Birth → crm:P96_by_mother →{" "}
          <strong>cwrc_data:cfea70a8-022b-4f74-9cc9-e25b60e95e56</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<person> a crm:E21_Person ; 
	rdfs:label "<person>" ;
	crm:P98i_was_born <birth> .

<birth> a crm:E67_Birth ; 
	rdfs:label "birth event of <person>" ;
	crm:P96_by_mother <mother> .

<mother> a crm:E21_Person ; 
	rdfs:label "<mother>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

###### Father

![Application profile](/img/documentation/application-profile-orlando-father-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person is the father of the person born in
      the birth event.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        crm:E67_Birth → crm:P97_from_father → <strong>E21_Person</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>cwrc_data:9066fe2d-8bf3-4db6-a75c-59d5cd74fb0d</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that Benjamin Williams Ball is Rosamund
        Marriott Watson’s mother.
      </p>
      <p>
        <code>
          cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f → crm:P98i_was_born →
          crm:E67_Birth → crm:P97_from_father →{" "}
          <strong>cwrc_data:9066fe2d-8bf3-4db6-a75c-59d5cd74fb0d</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<person> a crm:E21_Person ; 
	rdfs:label "<person>" ;
	crm:P98i_was_born <birth> .

<birth> a crm:E67_Birth ; 
	rdfs:label "birth event of <person>" ;
	crm:P97_from_father <father> .

<father> a crm:E21_Person ; 
	rdfs:label "<father>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Death 

A death date adds temporal information to the death event. For deathdate, see the [Time-Spans of Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#time-spans-of-activities). A death place adds location information to the death event. For deathplace, see the [Location of Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#locations-of-activities).

![Application profile](/img/documentation/application-profile-orlando-death-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person died.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        <strong>crm:E69_Death </strong>→ crm:P100_was_death_of → crm:E21_Person
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>data:alcolo_DeathEvent_0</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>The Orlando dataset states that Louisa May Alcott died.</p>
      <p>
        <code>
          <strong>data:alcolo_DeathEvent_0</strong> → crm:P100_was_death_of →
          data:Alcott_Louisa_May
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<death> a crm:E69_Death ; 
	rdfs:label "death event of <person>" ;
	crm:P100_was_death_of <person> .

<person> a crm:E21_Person ; 
	rdfs:label "<person>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

###### Cause of Death

![Application profile](/img/documentation/application-profile-orlando-causeofdeath-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person died because of or in connection to a
      relevant factor.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P100i_died_in → crm:E69_Death
          <br />→ crm:P140i_was_attributed_by → crm:E13_Attribute_Assignment
          <br />→ crm:P141_assigned → <strong>crm:E55_Type</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="3">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td></td>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      http://id.lincsproject.ca/ii#Cancer;
      http://id.lincsproject.ca/ii#Poisoning
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>The Orlando dataset states that Jennifer Dawson died of cancer.</p>
      <p>
        <code>
          data:Dawson_Jennifer → crm:P100i_died_in → crm:E69_Death
          <br />→ crm:P140i_was_attributed_by → crm:E13_Attribute_Assignment
          <br />→ crm:P141_assigned → &lt;<strong>cwrc_ii:cancer></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
      Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
      Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
      0.99.86. The Canadian Writing Research Collaboratory.{" "}
      <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
        https://sparql.cwrc.ca/ontologies/cwrc.html#
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      The attribute assignment pattern connected to the death event often
      references the CWRC Injury & Illness (ii:) Vocabulary.
    </td>
  </tr>
</table>


```turtle
<person> a crm:E21_Person ; 
	rdfs:label "<person>" ;
	crm:P100i_died_in <death> .

<death> a crm:E69_Death ; 
	rdfs:label "death event of <person>" ;
	crm:P140i_was_attributed_by <attribution> .

<attribution> a crm:E13_Attribute_Assignment ; 
	rdfs:label "cause of death event of <person>" ;
	crm:P141_assigned <cause> . 

<cause> a crm:E55_Type ; 
	rdfs:label "<cause>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Identities (Cultural Forms)

![Application profile](/img/documentation/application-profile-orlando-identities-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a person has had an attribute about their
      identity associated with them.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E21_Person → crm:P140i_was_attributed_by →
          crm:E13_Attribute_Assignment
          <br />→ crm:P2_has_type → crm:E55_Type[context:CulturalFormContext]
          <br />→ crm:P141_assigned → crm:E7_Activity
          <br />→ crm:P2_has_type → crm:E55_Type[event:CulturalFormEvent]
          <br />→ crm:P16_used_specific_object →
          <br />
          <strong>
            crm:E89_Propositional_Object,
            crm:E55_Type[identity:CulturalFormLabel]
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; likely CWRC Cultural Forms vocabulary
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>&lt;https://id.lincsproject.ca/cwrc#woman></td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that Rosamund Marriort Watson was attributed
        with having a gender of woman.
      </p>
      <p>
        <code>
          cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f →
          crm:P140i_was_attributed_by → crm:E13_Attribute_Assignment
          <br />→ crm:P2_has_type → &lt;context:GenderContext>
          <br />→ crm:P141_assigned → crm:E7_Activity
          <br />→ crm:P2_has_type → &lt;event:GenderEvent>
          <br />→ crm:P16_used_specific_object →{" "}
          <strong>&lt;identity:woman></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
      Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
      Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
      0.99.86. The Canadian Writing Research Collaboratory.{" "}
      <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
        https://sparql.cwrc.ca/ontologies/cwrc.html#
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td> N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<person> a crm:E21_Person ; 
	rdfs:label "<person>" ;
	crm:P140i_was_attributed_by <identity_assignment> .

<identity_assignment> a crm:E13_Attribute_Assignment ; 
	rdfs:label "<person> - Cultural Form Context - Assigning" ;
	crm:P2_has_type <context:CulturalFormContext> ;        
	crm:P141_assigned <identity_assertion> .

<context:CulturalFormContext> a crm:E55_Type ;
	rdfs:label "cultural form context" .

<identity_assertion> a crm:E7_Activity ;
	rdfs:label "<person> - Cultural Form Label - Connecting" ; 
	crm:P2_has_type <event:CulturalFormEvent> ;  
	crm:P16_used_specific_object <identity:CulturalFormLabel> .

<event:CulturalFormEvent> a crm:E55_Type ; 
	rdfs:label "cultural form event" .

<identity:CulturalFormLabel> a crm:E89_Propositional_Object ;
	rdfs:label "cultural form label" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Groups

##### Group Membership

![Application profile](/img/documentation/application-profile-orlando-groupmembership-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a person is a member of a group.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        <strong>crm:E74_Group</strong> → crm:P107_has_current_or_former_member →
        crm:E21_Person
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      <p>
        <code>
          cwrc_data:e6190424-7cd1-4e1b-87c8-d19553cbc699 ;
          <br />
          cwrc_data:13ad5e43-96b3-4dda-99d0-b04894f65e40 ;
          <br />
          cwrc_data:d671ff1a-87af-485c-b0f2-fda90ee8260a
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the Independent Labour Party had many
        members, including Mary Agnes Hamilton.
      </p>
      <p>
        <code>
          <strong>&lt;cwrc_data:e6190424-7cd1-4e1b-87c8-d19553cbc699></strong> →
          crm:P107_has_current_or_former_member →
          &lt;cwrc_data:0a0e3a29-1535-4328-bbfb-9d43a87e81ed>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      Married couples and other concepts of family are regarded as particular
      examples of E74 Group.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<group> a crm:E74_Group ;
	rdfs:label "<group>" ;
	crm:P107_has_current_or_former_member <person> .

<person> a crm:E21_Person ; 
	rdfs:label "<person>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

### Bibliographic Records (FRBRoo)

#### Identifiers

##### Titles

![Application profile](/img/documentation/application-profile-orlando-titles-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a publication has a title.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F1_Work → crm:P1_is_identified_by →
          crm:E33_E41_Linguistic_Appellation
          <br />
          crm:P2_has_type → <strong>crm:E55_Type</strong>
          <br />
          crm:P190_has_symbolic_content → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; literal value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      &lt;cwrc_data:000de501-8674-463a-801c-d45a39c49fa6_title_0> ;
      “Fitz-Edward; or, The Cambrians”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that there is a publication with the title
        “Fitz-Edward; or, The Cambrians.”
      </p>
      <p>
        <code>
          &lt;cwrc_data:000de501-8674-463a-801c-d45a39c49fa6_instance> →
          crm:P1_is_identified_by → crm:E33_E41_Linguistic_Appellation
          <br />→ crm:P2_has_type → <strong>&lt;aat:300417193></strong>
          <br />→ crm:P190_has_symbolic_content →{" "}
          <strong>“Fitz-Edward; or, The Cambrians”</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      The Getty Research Institute. (2017, March 7).{" "}
      <em>Art & Architecture Thesaurus Online</em>.{" "}
      <a href="https://www.getty.edu/research/tools/vocabularies/aat/">
        https://www.getty.edu/research/tools/vocabularies/aat/
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      In the Orlando dataset, instances of F1_Work and F2_Expression use this
      pattern.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<publication> a frbroo:F1_Work ;
	rdfs:label "<publication>" ;
	crm:P1_is_identified_by <title> .

<title> a crm:E33_E41_Linguistic_Appellation ; 
	rdfs:label "<title>" ; 
	crm:P2_has_type <type> ; 
	crm:P190_has_symbolic_content "<title>" .

<type> a crm:E55_Type ; 
	rdfs:label "<type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Creation (Publishing)

A publishing date adds temporal information to the publishing event. For publishing date, see the [Time-Spans of Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#time-spans-of-activities). A publishing place adds location information to the publishing event. For publishing place, see the [Location of Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#locations-of-activities). 

For information about how to say that an actor was involved in or carried out an activity, see the [Participating in Activities section of the Basic Patterns Application Profile](/docs/explore-lod/understand-lincs-data/application-profiles-main/basic-patterns#participating-in-activities). Publication is a specific type of Creation event identified through the use of the E55_Type &lt;cwrc:PublishingEvent>.

![Application profile](/img/documentation/application-profile-orlando-creation-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a publication was created.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F1_Work → crm:P94i_was_created_by →{" "}
          <strong>crm:E65_Creation</strong>
          <br />→ P2_has_type → E55_Type[event:PublishingEvent]
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>cwrc_data:000de501-8674-463a-801c-d45a39c49fa6_activity_statement_0</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the publication “Fitz-Edward; or, The
        Cambrians” was published.
      </p>
      <p>
        <code>
          &lt;cwrc_data:000de501-8674-463a-801c-d45a39c49fa6_instance > →
          crm:P94i_was_created_by → >{" "}
          <strong>
            &lt;cwrc_data:000de501-8674-463a-801c-d45a39c49fa6_activity_statement_0>
          </strong>
          <br />→ P2_has_type → event:PublishingEvent
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>
      Brown, S., Cummings, J., Drudge-Wilson, J., Faulkner, C., Lemak, A.,
      Martin, K., Mo, A., Penancier, J., Simpson, J., Singh, G., Stacey, D., &
      Warren, R. (2020, July 14). <em>The CWRC Ontology Specification</em>{" "}
      0.99.86. The Canadian Writing Research Collaboratory.{" "}
      <a href="https://sparql.cwrc.ca/ontologies/cwrc.html#">
        https://sparql.cwrc.ca/ontologies/cwrc.html#
      </a>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>
      In the Orlando dataset, instances of F1_Work and F2_Expression use this
      pattern.
    </td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<publication> a frbroo:F1_Work ;
	rdfs:label "<publication>" ;
	crm:P94i_was_created_by <publishing_event> .

<publishing_event> a crm:E65_Creation ; 
	rdfs:label "Creation event of <object>" ; 
	crm:P2_has_type event:PublishingEvent . 

event:PublishingEvent a crm:E55_Type ; 
	rdfs:label "publishing event" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Groups, Part-Whole Relationships 

##### Works & Expressions

![Application profile](/img/documentation/application-profile-orlando-works-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an expression is a realization of a work.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <code>
        frbroo:F2_Expression → frbroo:R3i_realises →{" "}
        <strong>frbroo:F1_Work</strong>
      </code>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>orlando:000de501-8674-463a-801c-d45a39c49fa6</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the publication (expression) of
        Fitz-Edward; or, The Cambrians realises the work that is Fitz-Edward;
        or, The Cambrians.
      </p>
      <p>
        <code>
          &lt;cwrc_data:000de501-8674-463a-801c-d45a39c49fa6_instance> →
          frbroo:R3i_realises →{" "}
          <strong>&lt;orlando:000de501-8674-463a-801c-d45a39c49fa6></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<publication> a frbroo:F2_Expression ;
	rdfs:label "<publication>" ; 
	frbroo:R3i_realises <work> . 

<work> a frbroo:F1_Work ;
	rdfs:label "<work>" . 
```

<div className="primary-button-row">
   <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Parts of a Series

![Application profile](/img/documentation/application-profile-orlando-partsseries-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that a series of works includes individual parts.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F1_Work → crm:P148i_is_component_of →{" "}
          <strong>frbroo:F1_Work</strong>
          <br />
          frbroo:F1_Work → crm:P148_has_component →{" "}
          <strong>frbroo:F1_Work</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      orlando:0168a7dd-6aa1-4f34-b4a1-61741307fa6c;
      orlando:c1a14bd3-cb9a-4414-b9d5-44a7347524ec
      cwrc_data:0168a7dd-6aa1-4f34-b4a1-61741307fa6c_series_0;
      cwrc_data:c1a14bd3-cb9a-4414-b9d5-44a7347524ec_host_0
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that Ladies Almanack is part of the series
        The Cutting Edge: Lesbian Life and Literature.
      </p>
      <p>
        <code>
          &lt;orlando:0168a7dd-6aa1-4f34-b4a1-61741307fa6c>
          crm:P148i_is_component_of{" "}
          <strong>
            &lt;cwrc_data:0168a7dd-6aa1-4f34-b4a1-61741307fa6c_series_0>
          </strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>This pattern is used in both directions in the Orlando dataset.</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<publication> a frbroo:F1_Work ;
	rdfs:label "<publication>" ; 
	crm:P148i_is_component_of <publication_series> . 

<publication_series> a frbroo:F1_Work ;
	rdfs:label "<publication_series>" ;
	crm:P148_has_component <publication> . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Constituent Parts

![Application profile](/img/documentation/application-profile-orlando-constituentparts-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that publications include individual parts.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          frbroo:F2_Expression → frbroo:R5i_is_component_of →
          frbroo:F2_Expression
          <br />
          frbroo:F2_Expression → frbroo:R5_has_component →{" "}
          <strong>frbroo:F2_Expression</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td></td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>The Orlando dataset states that:</p>
      <p>
        <code>
          &lt;> frbroo:R5i_is_component_of <strong>&lt;></strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>This pattern is used in both directions in the Orlando dataset.</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<publication> a frbroo:F2_Expression ;
	rdfs:label "<publication>" ; 
	frbroo:R5i_is_component_of <publication_whole> . 

<publication_whole> a frbroo:F2_Expression ;
	rdfs:label "<publication>" ; 
	frbroo:R5_has_component <publication> . 
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

### Sources & Metadata

LINCS uses the [Web Annotation Data Model](https://www.w3.org/TR/annotation-model/) to support the representation of sources of assertions. This involves aligning the Web Annotation Data Model with CIDOC CRM; this has been done through an object-centric alignment which declares that an Annotation is the text object that is produced by the act of annotating, and thus can also be classed as a crm:E33_Linguistic_Object. For more on this, see the [LINCS Web Annotation Model Use](https://docs.google.com/document/d/19-B9RBDCNsVLsv7A7D6mO7MoB2UwdRwznRAh6lVRuZk/edit?usp=sharing) document.

This pattern area can be broken down into three parts: 

1. The connection between the entity and the assertion
2. Describing the source of the assertion
3. Identifying the specific resource and text quote used for the assertion

![Application profile](/img/documentation/application-profile-orlando-sourcesmetadata-(c-LINCS).jpg)

#### Annotations (Web Annotation Data Model)

##### Connection Between the Entity & the Assertion

![Application profile](/img/documentation/application-profile-orlando-connectionentityassertion-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an attribute that is made about an entity is
      the subject of an annotation.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E1_CRM_Entity → crm:P140i_was_attributed_by →
          E13_Attribute_Assignment
          <br />→ crm:P129i_is_subject_of → **E33_Linguistic_Object, oa:Annotation**
          <br />→ crm:P67_refers_to → crm:E1_CRM_Entity
          <br />→ oa:hasBody → crm:E1_CRM_Entity
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>lincs:cCCGa6IkVuU</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that Rosamund Marriort Watson was identified
        in an annotation of a text which attributed her with having a gender of
        woman.
      </p>
      <p>
        <code>
          cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f →
          crm:P140i_was_attributed_by → crm:E13_Attribute_Assignment
          <br />→ crm:P129i_is_subject_of → <strong>lincs:cCCGa6IkVuU</strong>
          <br />→ crm:P67_refers_to →
          cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f
          <br />→ oa:hasBody → cwrc_data:9e381429-5019-48dd-88fd-79e8b3f4825f
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<entity> a crm:E1_CRM_Entity ; 
	rdfs:label "<entity>" ;
	crm:P140i_was_attributed_by <attribute_assignment> .

<attribute_assignment> a crm:E13_Attribute_Assignment ; 
	rdfs:label "<attribute_assignment>" ;
	crm:P129i_is_subject_of <annotation> .

<annotation> a crm:E33_Linguistic_Object, oa:Annotation ; 
	rdfs:label "<annotation>" ;
	crm:P67_refers_to <entity> ; 
	oa:hasBody <entity> .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Describing the Source of the Assertion

![Application profile](/img/documentation/application-profile-orlando-describesourceassertion-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that an annotation is made from a source.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E33_Linguistic_Object, oa:Annotation → oa:hasTarget →{" "}
          <strong>crm:E73_Information_Object, oa:Specific Resource</strong>
          <br />→ oa:hasSource → <strong>crmdig:D1_Digtial_Object</strong>
          <br />→ oa:hasSelector →{" "}
          <strong>crm:E73_Information_Object, oa:XPathSelector</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable)</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      lincs:7wNnMYeWw3l; lincs:ufFzkYoOJNM;
      &lt;https://orlando.cambridge.org/profiles/alcolo#alcolo-chapter-birthandbackground>
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the annotation connected to Rosamund
        Marriort Watson being attributed with having a gender of woman was made
        from a source.
      </p>
      <p>
        <code>
          lincs:cCCGa6IkVuU → oa:hasTarget → <strong>lincs:7wNnMYeWw3l</strong>
          <br />→ oa:hasSource → **&lt;https://orlando.cambridge.org/profiles/alcolo#alcolo-chapter-birthandbackground>**
          <br />→ oa:hasSelector → <strong>lincs:ufFzkYoOJNM</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<annotation> a crm:E33_Linguistic_Object, oa:Annotation ; 
	rdfs:label "<annotation>" ;
	oa:hasTarget <source> .

<source> a crm:E73_Information_Object, oa:SpecificResource ;
	rdfs:label "<source>" ;
	oa:hasSource <digital> ;
	oa:hasSelector <source_detail> .

<digital> a crmdig:D1_Digital_Object ; 
	rdfs:label "<digital>" .

<source_detail> a crm:E73_Information_Object, oa:XPathSelector ;
	rdfs:label "<source_detail>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

##### Identifying the Specific Resource & Text Quote used for the Assertion

![Application profile](/img/documentation/application-profile-orlando-assertions-(c-LINCS).jpg) 

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>
      This pattern declares that an annotation source includes a specific quote
      of text.
    </td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E73_Information_Object, oa:XPathSelector → oa:refinedBy →{" "}
          <strong>crm:E33_Linguistic_Object, oa:TextQuoteSelector</strong>
          <br />→ oa:exact → <strong>rdfs:literal</strong>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; literal value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>
      lincs:mgAMtF4hV10; “LMA was raised in a household of middle-class,
      presumably white, AmericanTranscendentalist thinkers whose philosophies
      often precluded financial solvency for the Alcott family. Her childhood
      poverty fuelled her adult writing and earning. The Trancendentalists stand
      accused by a recent commentator of smug sexism and narrow mindededness.”
    </td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the source of the annotation connected
        to Rosamund Marriort Watson being attributed with having a gender of
        woman includes a specific quote of text.
      </p>
      <p>
        <code>
          lincs:ufFzkYoOJNM → oa:refinedBy → <strong>lincs:mgAMtF4hV10</strong>
          <br />→ oa:exact → **“LMA was raised in a household of middle-class, presumably white,
            AmericanTranscendentalist thinkers whose philosophies often
            precluded financial solvency for the Alcott family. Her childhood
            poverty fuelled her adult writing and earning. The Trancendentalists
            stand accused by a recent commentator of smug sexism and narrow
            mindededness.”**
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>


**Pattern in TTL:**

```turtle
<source_detail> a crm:E73_Information_Object, oa:XPathSelector ;
	rdfs:label "<source_detail>" ;
	oa:refinedBy <source_quote> .

<source_quote> a crm:E33_Linguistic_Object, oa:TextQuoteSelector ; 
	rdfs:label "<source_quote>" ;
	oa:exact "<quote_text>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>

#### Metadata

![Application profile](/img/documentation/application-profile-orlando-metadata-(c-LINCS).jpg)

<table>
  <tr>
    <td rowspan="2">
      <strong>Pattern/Structure Values</strong>
    </td>
    <td>
      <strong>Definition</strong>
    </td>
    <td>This pattern declares that a data object has metadata.</td>
  </tr>
  <tr>
    <td>
      <strong>Abstraction</strong>
    </td>
    <td>
      <p>
        <code>
          crm:E1_CRM_Entity → crm:P140i_was_attributed_by →
          crm:E13_Attribute_Assignment
          <br />→ crm:P33_used_specific_technique → crm:E29_Design_or_Procedure
          <br />→ rdfs:comment → rdfs:literal
          <br />→ crm:P2_has_type → crm:E55_Type
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td rowspan="4">
      <strong>Content Values</strong>
    </td>
    <td>
      <strong>Type of Value</strong>
    </td>
    <td>Uniform Resource Identifier (URI); literal value (text)</td>
  </tr>
  <tr>
    <td>
      <strong>Expected Value</strong>
    </td>
    <td>
      URI from project dataset, existing linked data authority, or minted by
      LINCS; literal value from project dataset
    </td>
  </tr>
  <tr>
    <td>
      <strong>Format/Requirements for the Value</strong>
    </td>
    <td>URI (preferably dereferenceable); rdfs:literal</td>
  </tr>
  <tr>
    <td>
      <strong>Example Values</strong>
    </td>
    <td>lincs:z7kKbF0M7cw ; lincs:N1FNysIIgo0 ; lincs:N4WJ9JQu7q6</td>
  </tr>
  <tr>
    <td rowspan="2">
      <strong>Case Examples</strong>
    </td>
    <td>
      <strong>Typical Example & Abstraction</strong>
    </td>
    <td>
      <p>
        The Orlando dataset states that the administrative metadata of the
        creation of the MODS record for Hopes and Fears was made using the
        generation process of the MODS Record of Orlando bibliographic records.
      </p>
      <p>
        <code>
          &lt;lincs:MXtpaxIkxG7><strong> </strong>→ crm:P140i_was_attributed_by
          → crm:E13_Attribute_Assignment
          <br />→ crm:P33_used_specific_technique → **&lt;lincs:z7kKbF0M7cw>**
          <br />→ rdfs:comment → “Record has been transformed into MODS from an
          XML Orlando record using an XSLT stylesheet. Metadata originally
          created in Orlando Document Archive’s bibliographic database formerly
          available at nifflheim.arts.ualberta.ca/wwp.”
          <br />→ crm:P2_has_type → &lt;GenerationProcess>
        </code>
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <strong>Edge Case Example & Abstraction</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Resource Links</strong>
    </td>
    <td>N/A</td>
  </tr>
  <tr>
    <td colspan="2">
      <strong>Discussion Elements Pertaining to This Pattern</strong>
    </td>
    <td>N/A</td>
  </tr>
</table>
 
**Pattern in TTL:**

```turtle
<entity> a crm:E1_CRM_Entity ; 
	rdfs:label <entity> ; 
	crm:P140i_was_attributed_by <admin_metadata_ref> .

<admin_metadata_ref> a crm:E13_Attribute_Assignment ; 
	rdfs:label "<admin_metadata_ref>" ;
	crm:P33_used_specific_technique <process> .

<process> a crm:E29_Design_or_Procedure ; 
	rdfs:label "<process>" ;
	crm:P2_has_type <process_type> ;
	rdfs:comment "<process_description>" .

<process_type> a crm:E55_Type ; 
	rdfs:label "<process_type>" .
```

<div className="primary-button-row">
  <PrimaryButton
    link="/docs/tools/sparql/yasgui"
    buttonName="SPARQL: Coming Soon"
    ></PrimaryButton>
</div>
